[NODES]
susp_r=0
frame=0
susp_fr=0
lights=0
interior=0
chrome=0
glass=0
WHEEL_LF=0
____wheel_lf=0
WHEEL_LR=0
____wheel_lr=0
WHEEL_RF=0
____wheel_rf=0
WHEEL_RR=0
____wheel_rr=0
plate_f=0
plate_r=0
body=0
headlights=0
lights_r=0
SUSP_LF=0
SUSP_RF=0
SUSP_LR=0
SUSP_RR=0
